body {
	width: 960px;
	margin: 15px auto;
	font-family: Arial, 'MS Trebuchet', sans-serif;
}

section#posts {
	float: left;
	width: 74%;
}

section#posts aside {
	float: right;
	width: 35%;
	margin-left: 5%;
	font-size: 20px;
	line-height: 40px;
}

header#page_header nav ul,
#page_footer nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#page_header nav ul li,
footer#page_footer nav ul li {
	padding: 0;
	margin: 0 20 px 0 0;
	display: inline;
}

footer#page_footer {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}

article {
	padding: 10px;
}

.column {
	float: left;
	width: 50%;
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.row:after {
	content: '';
	display: table;
	clear: both;
}

h1 {
	font-size: 30pt;
	text-decoration: underline;
}

h4 {
	color: red;
}

p {
	font-size: 20pt;
	margin-left: 20pt;
}

li {
	display: inline;
	padding-right: 3rem;
}

a {
	display: blok;
	padding: 8px;
	background-color: #dddddd;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav {
	padding-top: 2rem;
}

aside {
	padding-top: 3rem;
	padding-bottom: 3rem;
}
